/* Created by Content Blocks */
.frame-type-compuart_buttonbooking a.btn {
    border-radius: 30px;
    background: var(--bs-primary);
    border-color: var(--bs-primary);
    color: #b1c979;
    padding: 13px 30px 8px;
    text-transform: uppercase;
    font-family: var(--heading-font);
    font-size: var(--h5-size);
    letter-spacing: 1px;
    z-index: 99;
    box-shadow: 1px -1px 28px -10px rgba(0,0,0,0.5);
}
.frame-type-compuart_buttonbooking a.btn:hover {
    background: #022b24;
    border-color: #022b24;
}
.frame-type-compuart_buttonbooking {
  position: fixed;
  bottom: 30px;
  right: 30px;
  padding: 0 !important;
  z-index: 1;
}
.frame-type-compuart_buttonbooking .container {
  display: grid;
  gap: 10px;
}
.frame-type-compuart_buttonbooking a.btn:nth-child(2) {
  background: #fff;
  color: var(--secondary-text-color);
  border-color: var(--secondary-text-color);
  box-shadow: unset;
}
.frame-type-compuart_buttonbooking a.btn:nth-child(2):hover {
    background-color: var(--secondary-text-color);
    color: #fff;
}


@media screen and (max-width: 768px) {  
    .frame-type-compuart_buttonbooking a.btn {
        padding: 11px 30px 8px;
        bottom: 65px;
        right: 10px;
    }
    .frame-type-compuart_buttonbooking {
        display: none;
    }
}